sramst = 0x20000000;
bootst = 0x00000000;
flshst = 0x08000000;

SECTIONS{
	. = flshst;
	.text :
	{ 
		*(.text)
	}
	.data :
	{
		*(.data)
		*(.rom)
	}
	. = sramst;
	.ram :
	{
		*(.ram)
	}
	.bss :
	{
		*(.bss)
		*(.ram)
	}
}